Api
Store Product Reviews_list Reviews
List published reviews for a product. Paginated with sorting options: newest, oldest, highest, lowest.
Path Parameters
productId*string
Query Parameters
page?number
limit?number
sortBy?unknown
Value in
"highest" | "lowest" | "newest" | "oldest"Response Body
application/json
curl -X GET "https://loading/v1/store/products/string/reviews"{
"data": [
{
"createdAt": "2019-08-24T14:15:22Z",
"customerName": "string",
"id": "string",
"rating": 0,
"text": "string",
"title": "string",
"updatedAt": "2019-08-24T14:15:22Z",
"verifiedPurchase": true
}
],
"limit": 0,
"page": 0,
"total": 0,
"totalPages": 0
}